/*
Theme Name: the7dtchild
Author: Dream-Theme
Author URI: http://dream-theme.com/
Description: The7 is perfectly scalable, performance and SEO optimized, responsive, retina ready multipurpose WordPress theme. It will fit every site ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬ÃƒÂ¢Ã¢â€šÂ¬Ã…â€œ big or small. From huge corporate portals to studio or personal sites ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬ÃƒÂ¢Ã¢â€šÂ¬Ã…â€œ The7 will become a great foundation for your next project!
Version: 5.8.7
License: This WordPress theme is comprised of two parts: (1) The PHP code and integrated HTML are licensed under the GPL license as is WordPress itself.  You will find a copy of the license text in the same directory as this text file. Or you can read it here: http://wordpress.org/about/gpl/ (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed according to the license purchased. Read about licensing details here: http://themeforest.net/licenses/regular_extended
Template: dt-the7
*/

/* ADA */

@media (max-width: 1290px) and (min-width: 1216px) {
	.mini-widgets {
		display: none !important;
	}
}

@media (min-width: 1215px) {
	.menu-item-15927, .menu-item-15928 {
		display: none !important;
	}
}


@media (max-width: 800px) {
		.mobile-mini-widgets-in-menu {
		display: none !important;
	}
}

@media (max-width: 1215px) {
    .top-bar {
    	display: none;
    }
}


@media (min-width: 1100px) {
	.machead {
		margin-top: 70px;
	}
}


#gform_10 .gform_title {
	display: none;
}

.page #gform_10 .gform_title {
	display: none;
}


#gform_10 input {
	margin-top: 0px !important;
}

.needfoodleftcol .wpb_text_column {
    display: flex;
    justify-content: center;
    align-items: center;
    height: calc(324px);
    margin-bottom: 0px !important;
    padding-right: 20px;
    padding-left: 75px;
    padding-bottom: 0px !important;
}

.needfoodrightcol .wpb_single_image {
	margin-bottom: 0px;
	height: 320px;
	padding-left: 20px;
	padding-right: 0px;
}

.needfoodrightcol .wpb_single_image img {
	margin-bottom: 0px;
	height: 328px;
	width: auto;
}

.needfood {
	font-size: 40px;
	line-height: 40px;
	padding-top: 0px !important;
}

@media (max-width: 1249px) {
	.needfoodleftcol .wpb_text_column {
    display: flex;
    justify-content: center;
    align-items: center;
    height: calc(32.8vw - 85px);
    margin-bottom: 0px !important;
    padding-right: 20px;
    padding-left: calc(75px);
}

.needfoodrightcol .wpb_single_image {
	margin-bottom: 0px;
	height: calc(32.8vw - 81px);
	padding-left: 20px;
	padding-right: 0px;
}

.needfoodrightcol .wpb_single_image img {
	margin-bottom: 0px;
	height: calc(32.8vw - 81px);
	width: auto;
}

.needfood {
	font-size: 40px;
	line-height: 40px;
	padding-top: 0px !important;
}
}

@media (max-width: 1150px) {
	.needfoodleftcol .wpb_text_column {
    display: flex;
    justify-content: center;
    align-items: center;
    height: calc(290px););
    margin-bottom: 0px !important;
    padding-right: 20px;
    padding-left: calc(50vw - 510px);
}

.needfoodrightcol .wpb_single_image {
	margin-bottom: 0px;
	height: calc(295px);
	padding-left: 20px;
	padding-right: 0px;
}

.needfoodrightcol .wpb_single_image img {
	margin-bottom: 0px;
	height: calc(295px);
	width: auto;
}

.needfood {
	font-size: 40px;
	line-height: 40px;
	padding-top: 0px !important;
}
}

@media (max-width: 975px) {
	.needfoodleftcol .wpb_text_column {
    display: flex;
  justify-content: center;
  align-items: center;
  height: calc(295px);
  margin-bottom: 0px !important;
  padding-right: 10px;
  padding-left: calc(50vw - 510px);
}

.needfoodrightcol {
	overflow: hidden;
	width: calc(100% - 470px) !important;
}

.needfoodleftcol {
	overflow: hidden;
	width: calc(468px) !important;
}

.needfoodrightcol .wpb_single_image {
	margin-bottom: 0px;
	height: calc(295px);
	padding-left: 10px;
	padding-right: 0px;
	width: x;
    display: flex;
    justify-content: center;
    align-items: center;
}

.needfoodrightcol .wpb_single_image img {
	margin-bottom: 0px;
	height: auto;
	width: 430px !important;
}

.needfood {
	font-size: 40px;
	line-height: 40px;
	padding-top: 0px !important;
}
}

@media (max-width: 850px) {
	.needfoodleftcol .wpb_text_column {
    display: flex;
  justify-content: center;
  align-items: center;
  height: calc(265px);
  margin-bottom: 0px !important;
  padding-right: 10px;
  padding-left: calc(50vw - 510px);
}

.needfoodrightcol {
	overflow: hidden;
	width: calc(100% - 460px) !important;
}

.needfoodleftcol {
	overflow: hidden;
	width: calc(450px) !important;
}

.needfoodrightcol .wpb_single_image {
	margin-bottom: 0px;
	height: calc(265px);
	padding-left: 10px;
	padding-right: 0px;
	width: calc(100vw - 500px);
    display: flex;
    justify-content: center;
    align-items: center;
}

.needfoodrightcol .wpb_single_image img {
	margin-bottom: 0px;
	height: auto;
	width: 438px !important;
}

.needfoodbody {
	font-size: 16px;
	line-height: 2x0px;
	padding-top: 0px !important;
}

.needfood {
	font-size: 36px !important;
	line-height: 36px;
	padding-top: 0px !important;
}

.needfoodlinks {
	font-size: 16px !important;
	line-height: 3x6px;
	padding-top: 0px !important;
}
}

@media (max-width: 767px) {
	.needfoodleftcol .wpb_text_column {
    display: flex;
  justify-content: center;
  align-items: center;
  height: calc(100%);
  margin-bottom: 0px !important;
  padding-right: 10px;
  padding-left: calc(0vw - 0px);
    margin-left: auto;
    margin-right: auto;
    max-width: 500px;
    padding-top: 30px !important;
    padding-bottom: 30px !important;
}

.needfoodlinks a {
	display: block !important;
}

.needfoodlinks .line {
	display: none
}

.needfoodrightcol {
	overflow: hidden;
	width: calc(100%) !important;
}

.needfoodleftcol {
	overflow: hidden;
	width: calc(100%) !important;
}

.needfoodrightcol .wpb_single_image {
	margin-bottom: 0px;
	height: 100%;
	padding-left: 0px;
	padding-right: 0px;
	width: calc(100%);
    display: flex;
    justify-content: center;
    align-items: center;
    max-width: 400px;
    margin-left: auto;
    margin-right: auto;
    padding-bottom: 30px;
}

.needfoodrightcol .wpb_single_image img {
	margin-bottom: 0px;
	height: auto;
	width: 100% !important;
}

.needfoodbody {
	font-size: 16px;
	line-height: 2x0px;
	padding-top: 0px !important;
	text-align: center;
}

.needfood {
	font-size: 36px !important;
	line-height: 36px;
	padding-top: 0px !important;
	text-align: center;
}

.needfoodlinks {
	font-size: 16px !important;
	line-height: 3x6px;
	padding-top: 0px !important;
	text-align: center;
}
}



.needfoodleftcol .line {
	margin-left: 10px;
	margin-right: 10px;
}

:focus {
	border: 2px solid #e37b27;
}

:focus:hover {
	border: 0px solid #e37b27;
}

/* Fonts */

h1, h2, h3, h4, h5, h6 {
	clear: none;
}

h1, .h1-size, .entry-title.h1-size, .dt-accordion-h1-size .wpb_accordion_header > a {
    font-size: 44px !important;
	line-height: 50px !important;
}

@media only screen and (max-width: 500px) {
h1, .h1-size, .entry-title.h1-size, .dt-accordion-h1-size .wpb_accordion_header > a  {
	font-size: 40px !important;
	line-height: 46px !important;
}
}

h2 {
	font-size: 32px;
	line-height: 38px;
	padding-top: 14px;
}

@media only screen and (max-width: 500px) {
h2 {
	font-size: 26px;
	line-height: 32px;
	padding-top: 14px;
}
}

h3 {
	font-size: 24px;
	line-height: 30px;
	padding-top: 14px;
}

@media only screen and (max-width: 500px) {
h3 {
	font-size: 20px;
	line-height: 26px;
	padding-top: 14px;
}
}

h4 {
	font-size: 18px;
	line-height: 24px;
	padding-top: 10px;
}

p strong {
  font-family: open sans;
  font-weight: 700;
  color: #000;
}

li strong {
  font-family: open sans;
  font-weight: 700;
  color: #000;
}

.postid-13094 #main {
	margin-bottom: 160px
}

.page-id-13047 .gform_title {
	display: none;
}

.page-id-13047 .gfield_label {
	font-weight: bold !important;
}

.page-id-15429 h4 a {
    color: #e37b27 !important;
}
.page-id-15429 h4 a {
    text-decoration: underline;
}

.page-title.title-left.disabled-bg h1, .page-title.title-right.disabled-bg h1  {
	margin-bottom: 4px;
}

/* Page Elements */

.top-bar {
	background-color: #e57b10;
}

.page-id-10849 .page-title {
	text-align: center;
}

.blog .post img {
  width: 400px !important;
}

.stripe-style-1 * {
  color: #FFFFFF !important;
}
	
.stripe-style-3 a {
  text-decoration: underline;
}
		
.stripe-style-3 a:hover {
  text-decoration: none;
}


/* Gravity Forms */

.ginput_price {
	display: none;
}

#gform_7 .gform_title {
	display: none
}

/* Responsive - Start */

@media (min-width: 1250px) {
	.top-bar {
	width: 100vw !important;
	max-width: 10000px !important;
	margin-left: -28px !important;
	padding-left: calc(-597px + 50vw);
	}
}

@media (max-width: 1249px) {
	.top-bar {
	width: 100vw !important;
	max-width: 10000px !important;
	margin-left: -28px !important;
	padding-left: calc(28px);
	}
}

@media (max-width: 767px) {
	.galatwo .lightorange {
		padding-bottom: 20px !important
	}

	.page .galatwo .rafflelink {
	margin-top: 20px !important;
}
}

@media (max-width: 1112px) {
	.galatwo .lightorange {
		padding-bottom: 190px
	}
}


@media (min-width: 1180px) {
.lightorange {
	background-color: #fbebe0;
	padding-top: 20px;
	padding-bottom: 20px;
	padding-left: 25px !important;
	padding-right: 25px !important;
}
}

@media (min-width: 1200px) {
.lightorange {
	background-color: #fbebe0;
	padding-top: 20px;
	padding-bottom: 20px;
	padding-left: 31px !important;
	padding-right: 31px !important;
}
}

@media (min-width: 1233px) {
.lightorange {
	background-color: #fbebe0;
	padding-top: 20px;
	padding-bottom: 20px;
	padding-left: 35px !important;
	padding-right: 35px !important;
}
}

@media (min-width: 1239px) {
.lightorange {
	background-color: #fbebe0;
	padding-top: 20px;
	padding-bottom: 20px;
	padding-left: 40px !important;
	padding-right: 40px !important;
}
}

@media (max-width: 106x7px) {
	.galatwo .lightorange {
		padding-bottom: 216px
	}
}

@media (max-width: 1182px) {
	.rafflebotone {
		font-size: 14px;
	}

	.lightorange {
	background-color: #fbebe0;
	padding-top: 20px;
	padding-bottom: 20px;
	padding-left: 10px;
	padding-right: 10px;
}
}

@media (max-width: 1072px) {
	.rafflebotone {
		font-size: 12px;
		line-height: 22px;
	}

	.lightorange {
	background-color: #fbebe0;
	padding-top: 20px;
	padding-bottom: 20px;
	padding-left: 10px;
	padding-right: 10px;
}
}

@media (max-width: 936px) {
	.rafflebotone {
		font-size: 10px;
		line-height: 20px;
	}

	.lightorange {
	background-color: #fbebe0;
	padding-top: 20px;
	padding-bottom: 20px;
	padding-left: 10px;
	padding-right: 10px;
}
}

@media (max-width: 806px) {
	.rafflebotone {
		font-size: 10px;
		line-height: 20px;
	}

	.lightorange {
	background-color: #fbebe0;
	padding-top: 20px;
	padding-bottom: 20px;
	padding-left: 10px;
	padding-right: 10px;
}

.titletwo {
	text-align: center !important;
	font-size: 20px !important;
	line-height: 30px;
	color: #fff;
}

.rafflebot {
	margin-top: -20px;
	text-align: center !important;
	font-size: 20px !important;
	text-transform: none;
	color: #fff;
}
}

@media (max-width: 767px) {
	.rafflebotone {
		font-size: 10px;
		line-height: 20px;
	}

	.lightorange {
	background-color: #fbebe0;
	padding-top: 20px;
	padding-bottom: 20px;
	padding-left: 10px;
	padding-right: 10px;
}
}

@media (max-width: 798px) {
	.rafflebotone {
		font-size: 9px;
		line-height: 18px;
	}

	.lightorange {
	background-color: #fbebe0;
	padding-top: 20px;
	padding-bottom: 20px;
	padding-left: 10px;
	padding-right: 10px;
}
}

@media (max-width: 767px) {
	.rafflebotone {
		font-size: 12px;
		line-height: 20px;
	}

	.lightorange {
	background-color: #fbebe0;
	padding-top: 20px;
	padding-bottom: 20px;
	padding-left: 10px;
	padding-right: 10px;
}
}

@media only screen and (min-width: 500px) and (max-width: 766px) {

    .mobile-mini-widgets {
        margin-left: 15px;
    }

    .alignright, .alignleft {
        margin: 0px 0px 10px 0px !important;
    }

    .text-area {
        margin-right: auto !important;
    }

    .text-area.first {
        margin-left: auto !important;
        margin-right: 0px !important;
    
    }

    .single-wpsl_stores .alignleft, .page-id-6939 .alignleft {
        padding-left: 10px;
        border-left: 1px solid black;
    }

    .single-wpsl_stores .masthead .text-area, .page-id-6939 .masthead .text-area {
        display: block !important;
    }

    .wp-image-7437, .wp-image-7438 {
        display: none;
    }

    .single-wpsl_stores .mobile-logo, .page-id-6939 .mobile-logo {
        display: none !important;
    }

    .single-wpsl_stores .masthead-mobile .mobile-header-bar .mobile-navigation,
    .page-id-6939 .masthead-mobile .mobile-header-bar .mobile-navigation {
        width: 0px !important;
        flex: 0 0 0%
    }

    .show-on-desktop near-logo-first-switch {
        width: auto !important;
        margin: auto !important;
    }

    .mobile-mini-widgets {
        margin-right: 1vw !important;
    }

    .single-wpsl_stores.second-switch-logo-center.second-switch-menu-left .mobile-header-bar .mobile-navigation ,
    .page-id-6939.second-switch-logo-center.second-switch-menu-left .mobile-header-bar .mobile-navigation 
    {
        -webkit-flex: 0 0 0%;
    }
}

@media only screen and (max-width: 499px) {

    .alignright, .alignleft {
        margin: 0px 0px 10px 0px !important;
    }

    .single-wpsl_stores .alignleft, .page-id-6939 .alignleft {
        padding-left: 10px;
        border-left: 1px solid black;
    }

    .single-wpsl_stores .masthead .text-area, .page-id-6939 .masthead .text-area {
        display: block !important;
    }

    .wp-image-7437, .wp-image-7438 {
        display: none;
    }

    .single-wpsl_stores .mobile-logo, .page-id-6939 .mobile-logo {
        display: none !important;
    }

    .single-wpsl_stores .masthead-mobile .mobile-header-bar .mobile-navigation,
    .page-id-6939 .masthead-mobile .mobile-header-bar .mobile-navigation {
        width: 0px !important;
        flex: 0 0 0%;
        -webkit-flex: 0 0 0% !important;
    }

    .single-wpsl_stores .second-switch-logo-center.second-switch-menu-left .mobile-header-bar .mobile-navigation,
    .page-id-6939 .second-switch-logo-center.second-switch-menu-left .mobile-header-bar .mobile-navigation {
        width: 0px !important;
        flex: 0 0 0%;
        -webkit-flex: 0 0 0% !important;
    }

    .text-area {
        margin-right: auto !important;
    }

    .text-area.first {
        margin-left: auto !important;
        margin-right: 0px !important;
    
    }
}

@media only screen and (max-width: 321px) {

    .single-wpsl_stores.second-switch-logo-center.second-switch-menu-left .mobile-header-bar .mobile-navigation {
        flex: 0 0 0%;
    }

    .single-wpsl_stores.first-switch-logo-center.first-switch-menu-left .mobile-navigation {
        flex: 0 0 0%;
    }

    .single-wpsl_stores .masthead-mobile .mobile-header-bar .mobile-navigation,
    .page-id-6939 .masthead-mobile .mobile-header-bar .mobile-navigation {
        width: 0px !important;
        flex: 0 0 0%
    }

    .wp-image-7439, .wp-image-7440 {
        width: 63px
    }

    .text-area {
        margin-right: auto !important;
    }

    .text-area.first {
        margin-left: auto !important;
        margin-right: 0px !important;
    }
	
	.mobile-mini-widgets {
		margin-left: 20px !important;
	}
}

@media only screen and (min-width: 767px) {

    .wp-image-7439, .wp-image-7440 {
        display: none;
    }

    .single-wpsl_stores .masthead .text-area, .page-id-6939 .masthead .text-area {
        display: block !important;
    }

    .single-wpsl_stores.second-switch-logo-center.second-switch-menu-left .mobile-header-bar .mobile-navigation {
        flex: 0 0 0%;
    }

    .single-wpsl_stores.first-switch-logo-center.first-switch-menu-left .mobile-navigation {
        flex: 0 0 0%;
    }

    .single-wpsl_stores .masthead-mobile .mobile-header-bar .mobile-navigation,
    .page-id-6939 .masthead-mobile .mobile-header-bar .mobile-navigation {
        width: 0px !important;
        flex: 0 0 0%
    }

    .single-wpsl_stores .main-nav, .page-id-6939 .main-nav {
        display: none !important;
    }

    .single-wpsl_stores .header-bar .text-area.last, .page-id-6939 .header-bar .text-area.last {
        width: 47vw !important;
        padding-left: 15px;
        border-left: 1px solid;
    }

    .single-wpsl_stores .header-bar, .page-id-6939 .header-bar {
        max-width: 100vw !important;
    }

    .single-wpsl_stores .branding, .page-id-6939 .branding {
        width: 10px;
        flex: 0 0 0%;
    }

    .single-wpsl_stores .mobile-mini-widgets, .page-id-6939 .mobile-mini-widgets {
        width: 40vw !important;

    }

    .single-wpsl_stores .mobile-mini-widgets .in-menu-second-switch,
    .page-id-6939 .mobile-mini-widgets .in-menu-second-switch {
        width: 40vw;
    }

    .single-wpsl_stores .mobile-mini-widgets .in-menu-second-switch.first,
    .page-id-6939 .mobile-mini-widgets .in-menu-second-switch.first {
        padding-right: 15px;
        border-right: 1px solid;

    }

    .single-wpsl_stores .preload-me, .page-id-6939 .preload-me {
        display: none !important;
    }

    .single-wpsl_stores .wp-image-7438, .page-id-6939 .alignright {
        width: 290px
    }

    .single-wpsl_stores .wp-image-7437, .page-id-6939 .alignleft {
        width: 310px
    }
}

@media only screen and (min-width: 767px) and (max-width: 800px) {
    .single-wpsl_stores .mobile-mini-widgets .in-menu-second-switch,
    .page-id-6939 .mobile-mini-widgets .in-menu-second-switch {
        width: 38vw;
    }
}
	
/*search background*/

@media only screen and (min-width: 1151px) {
.single-tribe_events .sidebar  {
 margin-top: 135px;
}
}

@media only screen and (max-width: 1150px) {
.single-tribe_events .sidebar  {
 margin-top: -30px;
 margin-bottom: -20px;
}
}

@media only screen and (min-width: 1151px) {
  #text-2 {
  margin-top: 145px;
}
}
		
@media only screen and (max-width: 1150px) {
  #text-2 {
  margin-top: 165px;
}
}

@media (max-width: 432px) {
.home .stripe-style-3 h2 {
	font-size: calc(10vw - 11px);
	line-height: calc(10vw - 0px);
	margin-bottom: 22px;
}

.home .stripe-style-3 .wp-image-2059 {
	width: calc(18vw + 55px);
	margin-top: -3px !important;
}
}

@media screen and (max-width: 1215px) {
  .masthead .main-nav,
  .masthead:not(.side-header) .main-nav,
  #phantom,
  .masthead:not(.side-header) .header-bar,
  .masthead.side-header .header-bar,
  .header-scrollbar-wrap,
  .masthead.mixed-header,
  .header-space,
  .hide-overlay {
    display: none;
  }

  .masthead .mobile-header-bar {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: -ms-flex;
    display: flex;
  }
  .dt-mobile-menu-icon {
    display: -webkit-inline-flex;
    display: -moz-inline-flex;
    display: -ms-inline-flexbox;
    display: -ms-inline-flex;
    display: inline-flex;
    -webkit-align-items: center;
    -moz-align-items: center;
    -ms-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .mobile-branding img.mobile-logo,
  .show-device-logo .branding img,
  .show-device-logo .mobile-branding img {
    display: none;
  }
  .first-switch-logo-center.first-switch-menu-left .mobile-header-bar .mobile-mini-widgets {
    -webkit-order: 2;
    -moz-order: 2;
    -ms-flex-order: 2;
    order: 2;
  }
.mobile-header-bar #trigger-overlay{
  display: none !important;
}
}

.mCustomScrollBox .text-area {
	display: none;
}

.mobile-header-scrollbar-wrap .text-area {
	display: none;
}

/*test*/

@media only screen and (max-width: 970px) {
	#presscore-custom-menu-1-5 .custom-menu {
		border-bottom: 1px solid rgba(103,107,109,0.15);
	}

	#presscore-custom-menu-1-5 {
		margin-bottom: 10px;
	}

	#presscore-custom-menu-1-6 .custom-menu {
		border-bottom: 1px solid rgba(103,107,109,0.15);
	}

	#presscore-custom-menu-1-6 {
		margin-bottom: 10px;
	}

	#presscore-custom-menu-1-7 {
		margin-bottom: 10px;
	}
}

@media only screen and (max-width: 1190px){
.fancy-header {
	background-color: #ffffff !important;
	height: 40vw
}
}

@media only screen and (min-width:  1190px) {
.fancy-header {
	background-size: 1190px !important;
	background-color: #ffffff !important;
	height: 450px;
}
}

/* Responsive - End */


/* Misc */

.darkorange {
	background-color: #e37b28;
	padding-top: 20px;
	padding-bottom: 20px;
	padding-left: 10px;
	padding-right: 10px;
}

.lightorange {
	background-color: #fbebe0;
	padding-top: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
	padding-right: 20px;
}

.galatwo .lightorange {
	padding-bottom: 160px
}

.producttext {
	font-size: 20px;
	color: #000;
	text-transform: uppercase;
	margin-bottom: 20px !important;
	font: 600 19px / 24px "Open Sans", Helvetica, Arial, Verdana, sans-serif
}

.btnproduct {
	font-size: 18px !important;
	line-height: 40px !important; 
	height: 40px !important;
	width: 140px !important;
}

.titletwo {
	text-align: center !important;
	font-size: 22px !important;
	line-height: 30px;
	color: #fff;
}

.rafflebot {
	margin-top: -20px;
	text-align: center !important;
	font-size: 22px !important;
	text-transform: none;
	color: #fff;
}


.titletwo {
	text-align: center !important;
	font-size: 26px !important;
	line-height: 30px;
	color: #fff;
}

.rafflebot {
	margin-top: -20px;
	text-align: center !important;
	font-size: 26px !important;
	text-transform: none;
	color: #fff;
}


.rafflebottwo {
	color: #000;
	font-weight: bold;
	font-style: italic;
}

.rafflebody {
	margin-bottom: 14px;
}

.galaone, .galatwo {
	text-align: center;
}

.galatwo .rafflelink {
	margin-top: 50px !important;
}

/* Raffele */

.rafflelink {
  background: #e37b27;
  background-image: -webkit-linear-gradient(top, #ef964e, #e37b27);
  background-image: -moz-linear-gradient(top, #ef964e, #e37b27);
  background-image: -ms-linear-gradient(top, #ef964e, #e37b27);
  background-image: -o-linear-gradient(top, #ef964e, #e37b27);
  background-image: linear-gradient(to bottom, #ef964e, #e37b27);
  -webkit-border-radius: 4;
  -moz-border-radius: 4;
  border-radius: 4px;
  display:inline-block;
  text-align: center;
  text-decoration: none !important;
  font-family: Open Sans;
  font-weight: 700;
  color: #fff !important;
  font-size: 18px;
  border: solid #ffffff 2px;
  height:40px;
  line-height:40px;
  width: 140px;
  margin-bottom: 0px;
  margin-top: 20px;
  margin-left: auto ;
  display: block;
  margin-right: auto;
}

.rafflelink:hover {
  background: #efb41d;
  background-image: -webkit-linear-gradient(top, #ef964e, #e37b27);
  background-image: -moz-linear-gradient(top, #ef964e, #e37b27);
  background-image: -ms-linear-gradient(top, #ef964e, #e37b27);
  background-image: -o-linear-gradient(top, #ef964e, #e37b27);
  background-image: linear-gradient(to bottom, #e37b27, #be6217);
  text-decoration: none;
  color: #fff;
}

.rafflebotone {
	color: #000;
	font-weight: bold;
	text-align: center;
	/* font-style: italic; */
	font-size: 14px;
}

.raffletitleone {
	color: #000;
	font-weight: bold !important;
	text-align: center;
	margin-left: auto !important;
	font: normal 600 25px / 29px "Open Sans", Helvetica, Arial, Verdana, sans-serif;
	margin-bottom: 0px !important;
	display: block;
}

.raffletitletwo {
	color: #000;
	font-weight: bold;
	display: block;
	font: normal 600 22px / 28px "Open Sans", Helvetica, Arial, Verdana, sans-serif;
	margin-bottom: -8px !important;
	display: block;
}

.page .raffletop {
	font-weight: bold;
	text-align: center !important;
	font-size: 50px;
	color: #fff;
	line-height: 50px;
}

.titletwo {
	text-align: center !important;
	font-size: 26px;
	line-height: 30px;
	color: #fff;
}

.rafflebot {
	margin-top: -20px;
	text-align: center !important;
	font-size: 26px;
	text-transform: none;
	line-height: 28px;
	color: #fff;
}

/* End Raffle */


/* WooCommerce */

.single-product .woocommerce-tabs h2 {
	display: none;
}

.single-product .tabs {
	display: none;
}

.related {
	display: none;
}


.orangeb a {
	color: #fff !important;
}

.oranges {
	font: normal 500 14px "Open Sans", Helvetica, Arial, Verdana, sans-serif;
}

.orangeb {
	font: normal 500 18px "Open Sans", Helvetica, Arial, Verdana, sans-serif;
}

.masthead .text-area {
    display: none !important;
}

.single-wpsl_stores .masthead .mobile-header-bar .mobile-mini-widgets > * ,
.single-wpsl_stores .masthead .mobile-mini-widgets .in-menu-second-switch,
.page-id-6939 .masthead .mobile-header-bar .mobile-mini-widgets > * ,
.page-id-6939 .masthead .mobile-mini-widgets .in-menu-second-switch {
    display: flex;

}

.masthead .text-area {
    display: none !important;
}

.single-wpsl_stores .masthead .mobile-header-bar .mobile-mini-widgets > * ,
.single-wpsl_stores .masthead .mobile-mini-widgets .in-menu-second-switch,
.page-id-6939 .masthead .mobile-header-bar .mobile-mini-widgets > * ,
.page-id-6939 .masthead .mobile-mini-widgets .in-menu-second-switch {
    display: flex;

}

.post.bg-on,
.bg-on.team-container,
.post.bg-on.fullwidth-img.format-quote,
.post.bg-on.fullwidth-img.format-link {
   background-color: #ffffff;
}

.layout-masonry .blog-content.wf-td, .layout-masonry .blog-media.wf-td, .iso-grid .blog-content.wf-td, .iso-grid .blog-media.wf-td, .media-wide .blog-content.wf-td, .media-wide .blog-media.wf-td, .iso-container .blog-media.wf-td, .iso-container .blog-content.wf-td, .shortcode-blog-posts .wf-td {
    display: block;
    width: 100% !important;
}

.single-product .sidebar {
	display: none;
}

.single-product .content {
	width: 100%;
}

.woocommerce-product-gallery__image--placeholder {
	display: none;
}

.woocommerce-product-gallery--with-images {
	margin-right: 50%;
}

@media (min-width: 761px) {
.product div.summary {
	margin-left: -50%;
}
}

.woocommerce-placeholder {
	display: none;
}

	
.product .product_meta {
	display: none;
	  }

#order_review_heading {
	display: none;
}

/* Events */

.tribe-events-back {
  display: none;
}

.tribe-events-event-meta {
  line-height: 1.56em !important;
}
	
.tribe-events-venue-details {
  line-height: 1.56em !important;
}

.single-tribe_events h5 {
  font-weight:600 !important;
}

/* Events Sidebar */

.widget-title {
  display: none;
	}

.entry-title {
  max-width: 760px;
	}

.menu-text {
	  letter-spacing: .5px;
	}
	
.menu-text li {
	  letter-spacing: 0px;
	}

/* Home Page Adjustments */
		
.homehead {
    color: #fff !important;
    font-size: 4.1em;
    line-height: .98em;
	letter-spacing: -1px;
  }

.homeheadiPhone {
    color: #fff !important;
    font-size: 3.5em;
    line-height: .98em;
	letter-spacing: -1px;
  }
  
.bkgcolor {
	background:rgba(0,0,0,0.26);
	width: 500px;
	margin-top: 60px;
	margin-right: 40px;  
	margin-bottom: 40px;
	margin-left: 48%;
	}
	  
.bkgcoloriPad {
	background:rgba(0,0,0,0.26);
	width: 500px;
	margin-top: 40px;
	margin-right: 40px;  
	margin-bottom: 40px;
	margin-left: 27%

	}

.bkgcoloriPhone {
	background:rgba(0,0,0,0.26);
    padding: 30px;
	}

.whitelinks {
  	color: #fff !important;
  }

.whitelinks a {
  	color: #fff !important;
  }

.blog-content, blog-media {
  width: 100% !important;
	}
	
.sidebar-content {
	margin-top: -136px;
	}

.mini-widgets .text-area a {
    text-decoration: none;
}

.firstparagraph {
  font-size: 1.4em;
  line-height: 1.5em;
  padding-bottom: 20px;
  }

.widget_nav_menu {
  margin-top: 140px;
  }

.footelements {
  font-family: open sans;
	font-weight: normal;
	font-size: .8em;
	line-height: 1.5em;
  }

.alignright { padding-top:10px; }

.alignleft { padding-top:10px; }
	
/* BUTTONS */

.btn {
  background: #e37b27;
  background-image: -webkit-linear-gradient(top, #ef964e, #e37b27);
  background-image: -moz-linear-gradient(top, #ef964e, #e37b27);
  background-image: -ms-linear-gradient(top, #ef964e, #e37b27);
  background-image: -o-linear-gradient(top, #ef964e, #e37b27);
  background-image: linear-gradient(to bottom, #ef964e, #e37b27);
  -webkit-border-radius: 4;
  -moz-border-radius: 4;
  border-radius: 4px;
  display:inline-block;
  text-align: center;
  text-decoration: none !important;
  font-family: Open Sans;
  font-weight: 700;
  color: #fff !important;
  font-size: 23px;
  border: solid #e37b27 2px;
  height:60px;
  line-height:60px;
  width: 230px;
  margin-bottom: 20px;
  margin-top: -20px;
}

.btn:hover {
  background: #efb41d;
  background-image: -webkit-linear-gradient(top, #ef964e, #e37b27);
  background-image: -moz-linear-gradient(top, #ef964e, #e37b27);
  background-image: -ms-linear-gradient(top, #ef964e, #e37b27);
  background-image: -o-linear-gradient(top, #ef964e, #e37b27);
  background-image: linear-gradient(to bottom, #e37b27, #be6217);
  text-decoration: none;
  color: #fff;
}

.btnnew {
  background: #ef964e; 
  background-image: -webkit-linear-gradient(top, #f2a96e, #ef964e);
  background-image: -moz-linear-gradient(top, #f2a96e, #ef964e);
  background-image: -ms-linear-gradient(top, #f2a96e, #ef964e);
  background-image: -o-linear-gradient(top, #f2a96e, #ef964e);
  background-image: linear-gradient(to bottom, #f2a96e, #e37b27);
  -webkit-border-radius: 4;
  -moz-border-radius: 4;
  border-radius: 4px;
  font-family: Open Sans;
  font-weight: 700;
  display:inline-block;
  text-align: center;
  text-decoration: none !important;
  padding-left: 20px;
  padding-right: 20px;
  margin-right: 5px;
  margin-left: 5px;
  margin-bottom: 10px;
  color: #fff  !important;
  font-size: 14px;
  letter-spacing: 1px;
  text-transform: uppercase;
  border: solid #fff 2px;
  width: 120px;
  height:40px;
  line-height:40px;
}

.btnnew:hover {
  background: #efb41d;
  background-image: -webkit-linear-gradient(top, #ef964e, #e37b27);
  background-image: -moz-linear-gradient(top, #ef964e, #e37b27);
  background-image: -ms-linear-gradient(top, #ef964e, #e37b27);
  background-image: -o-linear-gradient(top, #ef964e, #e37b27);
  background-image: linear-gradient(to bottom, #e37b27, #be6217);
}

.btn3 {
    background: #e37b27; 
    color: #ffffff !important;
    font-family: Open Sans !important;
    font-weight: 700;
    display:inline-block;
    text-align: center;
    text-decoration: none !important;
    padding-left: 20px;
    padding-right: 20px;
    margin-bottom: 10px;
    font-size: 16px;
    letter-spacing: 1px;
    text-transform: uppercase;
    width: 140px;
    height:50px;
    line-height:50px;
}

.btn3:hover {
  background: #d16710;
}



/* END BUTTONS */


/* Page and Post Adjustments */

.page-id-10035 .woo-buttons-on-img, .page-id-10035 .price {
	display: none;
}

.page-id-10035 .entry-title {
    background: #e37b27;
    background-image: -webkit-linear-gradient(top, #ef964e, #e37b27);
    background-image: -moz-linear-gradient(top, #ef964e, #e37b27);
    background-image: -ms-linear-gradient(top, #ef964e, #e37b27);
    background-image: -o-linear-gradient(top, #ef964e, #e37b27);
    background-image: linear-gradient(to bottom, #ef964e, #e37b27);
    -webkit-border-radius: 4;
    -moz-border-radius: 4;
    border-radius: 4px;
    display: inline-block;
    text-align: center;
    text-decoration: none !important;
    font-family: Open Sans;
    font-weight: 700;
    color: #fff !important;
    font-size: 23px;
    border: solid #e37b27 2px;
    height: 60px;
    line-height: 60px;
    width: 230px;
    margin-bottom: 20px;
    margin-top: -20px;
    padding-top: 0px;
}

.page-id-10035 .entry-title a {
	color: #ffffff;
	text-transform: uppercase
}

.fancy-header.title-center .wf-table, .fancy-header.title-center .wf-td {
	display: none;
}
		
.postid-10034 .sidebar, .page-id-10031 .sidebar, .page-id-10032 .sidebar {
	display: none;
}

.postid-10034 .content, .page-id-10031 .content, .page-id-10032 .content {
	width: 100%;
}


@media (max-width: 864px) and (min-width: 768px) {
.vc_custom_1498742957657 h2 {
	font-size: 34px;
	line-height: 34px;
}
}

@media (max-width: 767px)  {
.vc_custom_1498742957657 h2 {
margin-top: 16px !important;
}
}

@media (max-width: 432px)  {
.vc_custom_1498742957657 h2 {
	font-size: 34px;
	line-height: 34px;
}
}


